<!DOCTYPE html>
<html>
<head>
	<title>@yield('judul')</title>
	<link rel="stylesheet" type="text/css" href="{{ asset('bootstrap/css/bootstrap.min.css')}}">
</head>
<body>
	<div class="row">
		<div class="col-md-6 col-md-offset-3">
			<br>
			<form url="blog" role="search" method="GET">
				
					<div class="input-group custom-search-form">
						<input type="text" name="search" class="form-control" placeholder="Search by nama">
						<span class="input-group-btn">
							<button type="submit" class="btn btn-default">Search</button>
						</span>
					</div>
				
			</form>
			
			<br>
			<a href="{{ url ('/client/create') }}" class="btn btn-success">
			<i class="glyphicon glyphicon-plus"></i> Tambah Client</a>  
		</div>
	</div>

	<div class="row">
		<div class="col-md-6 col-md-offset-3">
			@yield('konten')
		</div>
	</div>

</body>
</html>

@section('script')
<script type="text/javascript">
	$(document).ready(function(){
		$('#search').on('keyup',function(){
			$value = $(this).val();
			$.ajax({
				type : 'get',
				url : '{{URL::to('search')}}',
				data : {'search':$value},
				success:function(data){
					$('tbody').html(data);
				}
			});
		});
	});
</script>
@endsection